도록태가 뭔가요
cookis

Recent Comment

2010.07.30 23:25 hardwares
Panasonic | DMC-GF1 | Aperture priority | Pattern | 1/80sec | F/1.7 | -1.00 EV | 20.0mm | ISO-400 | Off Compulsory | 2010:07:30 19:40:39


Panasonic | DMC-GF1 | Aperture priority | Pattern | 1/50sec | F/1.7 | -1.66 EV | 20.0mm | ISO-400 | Off Compulsory | 2010:07:30 19:43:47

제껀 이번 주에 일본에서 구매해온 GF1C 렌즈킷이구요.
가이드를 따라 해봐도 안되길래 찾아봤습니다. -_-
제 손에 문제가 있는 것은 아니었어요.

dvxuser.com 을 찾아본 결과 아래의 쓰레드를 찾을 수 있었습니다.
New GF1 v1.24 and GH1 v1.34 firmware hack problems
(http://www.dvxuser.com/V6/showthread.php?t=216881&page=25)

포럼의 내용과 경험을 요약을 하면 아래와 같습니다.

1. service mode로 확인 결과 공장출하시 펌웨어가 1.24 로 적용되어 출하된 것으로 확인. (메뉴에서는 1.2로 표시)
2. 파나소닉에서 배포하는 마지막 펌웨어는 1.22 임
3. 즉, 1.22 에 version increase 1 을 더해도 펌웨어는 1.23. 1.24보다 낮으니 당연히 업데이트 안됨.
4. 1.24 보다 높은 버전인 1.25 이후로 해야하는데, 1.25나(3적용) 1.3(30적용) 모두 안됨.
5. 이 문제를 해결하기 위해 ptool 3.4d 가 한번 더 업데이트(같은버전, 내부가 바뀜 korean->all language버전) 되었으나, 여전히 안됨.
6. 파나소닉에서 1.24 이 후, 펌웨어의 임의 변경을 막았거나 보안 코드를 적용한 것으로 추측됨.

이는 개발자(vitaliy)가 1.24의 롬을 분석하거나, 적용된 GF1을 만져보면 가능할 것 같긴한데,
당장은 어려울 것 같네요. 일본/유럽/미국 죄다 새로운 펌웨어(1.24)의 GF1이 판매되고 있다고 하네요.

결론은... 기다리세요.

참고로.. 펌업이 안되는 제 GF1의 시리얼은 FV0G로 시작합니다. 세번째 자리가 2010년, 네 번째 자리가 월입니다.
A=1월, B=2월, C=3월, D=4월, E=5월, F=6월, G=7월.
같은 1.2라도 성공하신 분 / 실패하신 분들의 GF1 생일을 남겨주시면 감사하겠습니다.
추측컨데, 7월 생산품부터 1.24가 적용되서 나오지 않나 생각하고 있습니다. -.-

http://tinyurl.com/28rcj42

펌업가지고 하루 죙일 붙어있을라고 산 건 아닌데, 깔끔하게 한번에 펌업하고, 멋지게 짜쟌~ 써야하는데 계획이 틀어져버렸네.
셔터소리도 맘에 안들고, 미워보이기 시작함. -_-
20.7은 세로사진 자동로테이트가 안된다고라? 중력센서 바디에 안넣고 뭐했냐 파나소닉 이 놈들아...

UV필터 안 삼, 소프트 버튼, 핸드스트랩 사야지.



2011.06.30 추가. 변경된 업데이트 사항은 DMC-GF1 펌웨어 업데이트; 이 글을 보시길 바래용
posted by cookis

댓글을 달아 주세요

  1. azis 2010.08.02 11:20 신고  Addr  Edit/Del  Reply

    울지마. 토닥토닥.

  2. Sukhofield 2010.12.17 15:27 신고  Addr  Edit/Del  Reply

    저도 핵펌이 안되네욘.ㅠㅠ

  3. GF1 User 2012.08.07 23:42  Addr  Edit/Del  Reply

    http://cookis.net/277 펌웨어 업데이트 했는데 안되는건 뭘까요?

    제 GF1의 serial no : FV9L 이렇게 시작하는데요. 2009년 12월 이라는 말인가요?

    펌업해서 메뉴를 한글로 바꾸고 싶은데 조금 도와주실 수 없나요?

    • cookis 2012.08.08 12:08 신고  Addr  Edit/Del

      제가 올린 글은 2010년 제품 부터 펌웨어 업데이트가 안되게 막아둔 경우였고요.
      2009년 제품이면 막혀있진 않을 겁니다. 업로드 된 펌웨어 파일은 1.24로 수정 된 버전이고,
      바디의 펌웨어가 1.24 이하에서는 펌웨어 업데이트를 진행하지 않습니다.

      아마도 글 쓰신분 바디 펌웨어가 이미 1.24 이거나 1.24 이상이지 않을까 생각 되는데요.
      바디의 펌웨어 버전을 확인해보시고, ptool3d.zip 과 원본 1.24 펌웨어를 기반으로
      바디 보다 높게 버전을 설정하시면 될 것 같습니다.